Subject: Swedish character sets

From: Jacob Palme DSV <[email-masked]>
Date: 12 Jul 93 11:21:02+0200

Thank you for the help on Pine.

I am not sure what you need about "the Swedish character set".
There are several different computer character sets which
try to satisfy the requirements of the Swedish language.

The most important of them are
ISO 8859-1
Macintosh character set
IBM PC CP 850 or CP 837 character sets
There is also a Swedish variant of ASCII, where some
ASCII characters are replaced with national Swedish variants.

The easiest way for you to get information about the
Swedish character sets is to go to a Macintosh computer.

Cut out the portion below the dotted line below, and give it
as input to Microsoft Word on a Macintosh. Tell Word to
interpret the file as an RTF file. Then print it in
some of the most common fonts, e.g. Times, Helvetica and
New York. You will then see the Swedish characters and
the ASCII character they replace. Warning: A question
mark in the table indicates a character where I do not
know the Swedish corresponding character, I am writing this
from home and I have the full tables at work, where I
will not be until August.

---------------------------------------------------
{\rtf1\mac\deff2 {\fonttbl{\f0\fswiss Chicago;}{\f2\froman New York;}{\f3\fswiss Geneva;}{\f4\fmodern Monaco;}{\f5\fscript Venice;}{\f11\fnil Cairo;}{\f13\fnil Zapf Dingbats;}{\f14\fnil Bookman;}{\f15\fnil N Helvetica Narrow;}{\f16\fnil Palatino;}
{\f18\fnil Zapf Chancery;}{\f20\froman Times;}{\f21\fswiss Helvetica;}{\f22\fmodern Courier;}{\f23\ftech Symbol;}{\f24\fnil Mobile;}{\f34\fnil New Century Schlbk;}{\f128\fnil MacHumaine;}{\f144\fnil PretzelSV;}{\f202\fnil B New Baskerville Bold;}
{\f203\fnil BI New Baskerville BoldIt;}{\f204\fnil I New Baskerville Italic;}{\f205\fnil New Baskerville;}{\f1817\fnil CarawayBold;}{\f1836\fnil Ashley;}{\f5673\fnil Tekton Bold;}{\f11647\fnil Formata Bold;}{\f11649\fnil Formata Italic;}
{\f11650\fnil Formata BoldItalic;}{\f11655\fnil Formata Regular;}{\f14862\fnil Stone Serif Bold;}{\f14863\fnil Stone Serif SemiboldItalic;}{\f14864\fnil Stone Serif Semibold;}}{\colortbl\red0\green0\blue0;\red0\green0\blue255;\red0\green255\blue255;
\red0\green255\blue0;\red255\green0\blue255;\red255\green0\blue0;\red255\green255\blue0;\red255\green255\blue255;}{\stylesheet{\s242 \f22\fs20 \sbasedon0\snext0 page number;}{\f22\fs20 \sbasedon222\snext0 Normal;}{\s1\fi-980\li980\sb140\sa140 \f14 
\sbasedon0\snext1 paragraf;}}\paperw11880\paperh16820\margl1021\margr1021\margt1134\margb1134\widowctrl\ftnbj\fracwidth \sectd \sbknone\pgnrestart\pgnx720\pgny720\linemod0\linex0\cols1\endnhere \pard\plain \f22\fs20 Swedish character set\par 
\'8c\tab \}\tab a with ring\par 
\'8a\tab \{\tab a with two dots\par 
\'9a\tab |\tab o with two dots\par 
\'9f\tab ?\tab u with two dots\par 
\'8e\tab ?\tab e with accent acute\par 
\'81\tab ]\tab A with ring\par 
\'80\tab [\tab A with two dots\par 
\'85\tab \\\tab O with two dots\par 
\'86\tab ?\tab U with two dots\par 
\'83\tab ?\tab E with accent actue\par 
\par 
\par 
}